@import "src/app/core/sass/abstracts/mixins";

.logo {
  position: fixed;
  top: 0;
  left: 2rem;
  cursor: pointer;
  display: block;
  z-index: 100;

  &__image {
    height: 15rem;

    @include respond(phone) {
      height: 12rem;
    }
  }
}
